section,footer{
    position: relative;
}

.lead-gen-hero-skdev .container,
.lead-gen-tab-alchemy-skdev .container,
.lead-gen-tech-power-skdev .container,
.led-gen-sols-skdev .container,
.lead-gen-insights-skdev .container, 
.lead-gen-final-msg-skdev .container {
    max-width: 1344px;
}
.lead-gen-final-msg-skdev{
    position: relative;
}
.lead-gen-final-msg-skdev:after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #0714291f;
    top: 0;
}
.lead-gen-hero-skdev {
    padding-top: 272px;
    padding-bottom: 196px;
    position: relative;
    overflow: hidden;
}
.lead-gen-hero-cont-wrap-skdev {
    max-width: 872px;
}
.lead-gen-hero-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 24px;
    display: block;
}
.lead-gen-hero-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 64px;
    font-weight: 600;
    line-height: 1.3;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 24px;
}
.lead-gen-hero-long-desc-skdev,
.lead-gen-hero-short-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding-bottom: 8px;
}
.lead-gen-hero-short-desc-skdev {
    color: #212529;
    padding-bottom: 48px;
}
.lead-gen-hero-btn-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.25;
    text-decoration: none;
    display: inline-block;
    padding: 18px 32px;
    background: linear-gradient(123deg, #0907CA 2.42%, #0B0A5B 108.85%);
    border-radius: 12px;
    position: relative;
    z-index: 0;
}
.lead-gen-hero-btn-skdev:hover {
    color: #fff;
}
.lead-gen-hero-btn-skdev::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%);
    border-radius: 12px;
    opacity: 0;
    transition: all 0.3s linear;
}
.lead-gen-hero-btn-skdev:hover::before {
    opacity: 1;
}
.lead-gen-outer-float-ellipse-skdev {
    width: 892px;
    height: 892px;
    background-color: #FBFBFB;
    border: 1.16px solid #ECEDF1;
    border-radius: 100%;
    position: absolute;
    z-index: -1;
    top: -20px;
    right: -220px;
}
.lead-gen-inner-float-ellipse-skdev {
    width: 612px;
    height: 612px;
    background-color: #F8F9F9;
    border: 1.16px solid #ECEDF0;
    border-radius: 50%;
    position: absolute;
    top: 140px;
    right: 120px;
    z-index: 2;
}
.lead-gen-float-image1-skdev {
    position: absolute;
    top: 100px;
    right: 700px;
}
.lead-gen-float-image2-skdev {
    position: absolute;
    bottom: -75px;
    left: -90px;
}
.lead-gen-float-image3-skdev {
    position: absolute;
    top: 40px;
    left: 60px;
}
.lead-gen-float-image4-skdev {
    position: absolute;
    top: 306px;
    left: -45px;
}
.lead-gen-float-image5-skdev {
    position: absolute;
    bottom: -30px;
    left: 180px;
}

.lead-gen-float-text-skdev {
    position: absolute;
    top: 290px;
    right: 240px;
}
.lead-gen-tab-alchemy-skdev {
    padding-top: 68px;
    padding-bottom: 196px;
     background: linear-gradient(0deg, #071223 2.34%, rgba(29, 38, 150, 0.87) 57.16%,
                                rgba(42, 43, 174, 0.40) 87.21%, rgba(24, 23, 174, 0.09) 94.28%, rgba(17, 16, 171, 0.00) 100.17%);
}
.lead-gen-tab-cont-wrap-skdev {
    border-top: 2px solid #9EA3B5;
    padding-top: 14px;
}
.lead-gen-tab-cont-subtitle-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.28;
    letter-spacing: 0.56px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 42px;
    display: block;
}
.lead-gen-tab-cont-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    margin: 0;
    padding-bottom: 48px;
}
.lead-gen-tab-handler-wrap-skdev {
    list-style-type: none;
    margin: 0 auto;
    max-width: fit-content;
    padding: 8px;
    border: 1px solid #9EA3B5;
    border-radius: 6px;
    display: flex;
}
.lead-gen-tab-handler-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-radius: 6px;
    cursor: pointer;
}
.lead-gen-tab-handler-skdev.active {
    color: #0E2BBE;
    border: 1px solid #0E2BBE;
}
.lead-gen-tab-slided-cont-wrap-skdev {
    padding-top: 24px;
    display: flex;
    flex-flow: row wrap;
    gap: 24px 0px;
}
.lead-gen-tab-single-slider-skdev {
    width: 100%;
    display: flex!important;
    justify-content: space-between;
    gap: 24px;
    cursor: grab;
    cursor: default;
}
.lead-gen-tab-single-slider-cont-skdev {
    padding: 32px;
    border-radius: 12px;
    background-color: #fff;
    width: 50%;
    min-height: 240px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.lead-gen-tab-single-slider-cont-title-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.28;
    letter-spacing: 0.56px;
    margin: 0;
}
.lead-gen-tab-single-slider-cont-desc-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.29;
    margin: 0;
}
.lead-gen-alchemy-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.24px;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 8px;
    display: block;
}
.lead-gen-alchemy-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 16px;
}
.lead-gen-alchemy-desc-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
    text-transform: capitalize;
    margin: 0;
}
.lead-gen-alchemy-box-icon-skdev {
    display: inline-flex;
    width: 48px;
    height: 48px;
}
.lead-gen-alchemy-box-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-top: 16px;
    padding-bottom: 8px;
}
.extra-pad-skdev {
    padding-right: 2px;
}
.lead-gen-alchemy-box-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    display: none;
}
.lead-gen-alchemy-cont-wrap-skdev {
    padding-top: 192px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 24px;
}
.lead-gen-alchemy-title-wrap-skdev {
    max-width: 424px;
    width: 100%;
}
.lead-gen-alchemy-box-wrap-skdev {
    max-width: 872px;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    gap: 24px 0px;
}
.lead-gen-alchemy-box-skdev {
    padding: 24px;
    background-color: #fff;
    border-radius: 12px;
    max-width: 275px;
    width: 100%;
    min-height: 272px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.lead-gen-alchemy-box-skdev.lead-gen-alchemy-3rdrowbox-skdev {
    min-height: 303px;
}
.lead-gen-alchemy-box-skdev.lead-gen-alchemy-largebox-skdev {
    max-width: 600px;
    min-height: 200px;
}
.lead-gen-alchemy-lastbox-skdev {
    max-width: 248px;
    background-color: rgba(255, 255, 255, 0.05);
    border-radius: 12px;
    padding: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.lead-gen-alchemy-lastbox-image-skdev {
    max-width: 100%;
}
.lead-gen-industy-focus-subtitle-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 8px;
    display: block;
}
.lead-gen-industy-focus-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 24px;
}
.lead-gen-industy-focus-tab-handle-wrap-skdev {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.lead-gen-industy-focus-tab-single-handler-skdev {
    cursor: pointer;
}
.lead-gen-industy-focus-tab-handle-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    width: 100%;
    padding-bottom: 8px;
}
.lead-gen-industy-focus-tab-single-handler-skdev.active .lead-gen-industy-focus-tab-handle-skdev {
    color: #fff;
    font-size: 24px;
}
.lead-gen-industy-focus-tab-handler-divider-skdev {
    height: 2px;
    width: 100%;
    background-color: #2E4161;
    display: flex;
}
.lead-gen-industy-focus-tab-single-handler-skdev.active .lead-gen-industy-focus-tab-handler-fill-line-skdev {
    width: 180px;
    height: 100%;
    background-color: #D5DEFF;
}
.lead-gen-industy-focus-tab-cont-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.3;
    margin: 0;
}
.lead-gen-industy-focus-wrap-skdev {
    padding-top: 192px;
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.lead-gen-industy-focus-left-col-skdev {
    max-width: 424px;
    width: 100%;
}
.lead-gen-industy-focus-tab-cont-wrap-skdev {
    max-width: 872px;
    padding: 32px 64px;
    border: 1px solid #2E4161;
    border-radius: 12px;
    background-color: rgba(255, 255, 255, 0.05);
    display: flex;
    align-items: center;
}
.lead-gen-industy-focus-tab-cont-skdev .hightlight-text-skdev {
    background: var(--gradient-gradient-light, linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.lead-gen-tech-power-skdev {
    height: 800px;
    padding-top: 80px;
    background: #fff url("/media/image 3.png") no-repeat center center / cover;
}
.lead-gen-tech-power-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.3;
    margin: 0;
    padding-bottom: 24px;
    display: block;
}
.lead-gen-tech-power-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 110px;
    font-weight: 500;
    line-height: 1.1;
    margin: 0;
}
.led-gen-sols-skdev {
    padding-top: 214px;
    padding-bottom: 192px;
}
.lead-gen-sols-subtitle-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.5;
    text-transform: uppercase;
    margin: 0;
    padding-bottom: 16px;
    display: block;
}
.lead-gen-sols-title-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    padding-bottom: 16px;
}
.lead-gen-sols-desc-skdev {
    color: #6C757D;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.led-gen-sols-card-icon-skdev {
    display: inline-flex;
}
.led-gen-sols-card-desc-skdev {
    color: #212529;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.6;
    margin: 0;
}
.lead-gen-sols-cont-wrap-skdev {
    display: flex;
    gap: 48px;
    justify-content: space-between;
}
.lead-gen-sols-title-wrap-skdev {
    max-width: 536px;
}
.lead-gen-sols-card-wrap-skdev {
    max-width: 648px;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.lead-gen-sols-card-skdev {
    padding: 32px;
    border: 1px solid #9EA3B5;
    border-radius: 6px;
    min-height: 272px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
    background-color: #fff;
}
.lead-gen-insights-skdev {
    background-color: #071429;
    padding-top: 152px;
    padding-bottom: 152px;
}
.lead-gen-sols-card-wrap-skdev>div:nth-of-type(2){
    top: 20px;
}
.lead-gen-sols-card-wrap-skdev>div:nth-of-type(3){
    top: 40px;
}
.lead-gen-sols-card-wrap-skdev>div:nth-of-type(4){
    top: 60px;
}
.lead-gen-insights-title-wrap-skdev {
    display: flex;
    justify-content: space-between;
    padding-bottom: 48px;
}
.lead-gen-insights-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
    max-width: 760px;
}
.lead-gen-insights-subtitle-skdev {
    color: #D5DEFF;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
    display: block;
}
.lead-gen-insights-divider-skdev {
    height: 1px;
    background-color: #2E4161;
}
.lead-gen-insights-text-row-skdev {
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
    gap: 24px;
}
.lead-gen-insights-text-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 28px;
    font-weight: 500;
    line-height: 1.28;
    margin: 0;
    max-width: 425px;
    width: 100%;
}
.lead-gen-insights-text-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}
.lead-gen-insights-features-wrap-skdev {
    padding-top: 48px;
}
.lead-gen-insights-features-wrap-skdev {
    display: flex;
    justify-content: space-between;
}
.lead-gen-insights-features-title-wrap-skdev {
    max-width: 426px;
    width: 100%;
    border: 1px dashed #2E4161;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 24px;
}
.lead-gen-insights-features-box-skdev {
    padding: 24px;
    border: 1px solid #2E4161;
    border-radius: 12px;
    max-width: 202px;
    min-height: 188px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.lead-gen-insights-features-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    margin: 0;
}
.lead-gen-insights-features-box-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.25;
    margin: 0;
}
.lead-gen-insights-features-box-desc-skdev {
    color: #9EA3B5;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57;
    margin: 0;
}
.lead-gen-final-msg-skdev {
    background: #fff url("/media/lead-gen-final-msg-bg.png") no-repeat center / cover;
    background-attachment: fixed;
}
.lead-gen-final-msg-skdev .col {
    height: 800px;
    display: flex;
    align-items: flex-end;
}
.lead-gen-final-msg-title-skdev {
    color: #fff;
    font-family: "IBM Plex Sans", sans-serif;
    font-size: 52px;
    font-weight: 600;
    line-height: 1.3;
    margin: 0;
    max-width: 1198px;
    padding-bottom: 60px;
}
.lead-gen-final-msg-title-skdev .hightlight-text-skdev {
    background: linear-gradient(116deg, #4355FF 49.8%, #15159D 112.14%, #1941CF 112.15%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media (max-width: 1440px) {
    .lead-gen-outer-float-ellipse-skdev {
        right: -400px;
    }
    .lead-gen-float-text-skdev {
        right: 310px;
    }
}
@media (max-width: 1340px) {
    .lead-gen-outer-float-ellipse-skdev {
        display: none;
    }
    .lead-gen-alchemy-cont-wrap-skdev {
        flex-wrap: wrap;
        justify-content: center;
    }
    .lead-gen-alchemy-title-wrap-skdev {
        max-width: 872px;
    }
}
@media (max-width: 1024px) {
    .lead-gen-hero-skdev {
        padding-top: 150px;
        padding-bottom: 0;
    }
    .lead-gen-insights-features-wrap-skdev {
        flex-wrap: wrap;
        gap: 24px;
        justify-content: center;
    }
    .lead-gen-insights-features-title-skdev {
        font-size: 32px;
    }
    .lead-gen-hero-cont-wrap-skdev {
        max-width: 100%;
    }
    .lead-gen-hero-title-skdev {
        font-size: 48px;
    }
    .lead-gen-tab-alchemy-skdev {
        padding-top: 100px;
        padding-bottom: 100px;
        background: linear-gradient(0deg, #071223 2.34%, rgba(29, 38, 150, 0.87) 46.16%,
                                    rgba(42, 43, 174, 0.40) 74.21%, rgba(24, 23, 174, 0.09) 88.28%, rgba(17, 16, 171, 0.00) 102.17%);
    }
    .lead-gen-tab-cont-subtitle-skdev {
        padding-bottom: 24px;
    }
    .lead-gen-tab-cont-title-skdev {
        font-size: 32px;
        padding-bottom: 24px;
    }
    .lead-gen-tab-handler-wrap-skdev {
        max-width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        gap: 12px;
    }
    .lead-gen-tab-single-slider-skdev {
        flex-wrap: wrap;
    }
    .lead-gen-tab-single-slider-cont-skdev {
        width: 100%;
        padding: 24px;
        min-height: 160px;
        gap: 24px;
    }
    .lead-gen-tab-single-slider-cont-desc-skdev {
        font-size: 20px;
    }
    .lead-gen-alchemy-cont-wrap-skdev {
        padding-top: 100px;
    }
    .lead-gen-alchemy-title-skdev {
        font-size: 32px;
    }
    .lead-gen-alchemy-desc-skdev {
        font-size: 18px;
    }
    .lead-gen-alchemy-box-wrap-skdev {
        gap: 24px;
        justify-content: center;
    }
    .lead-gen-alchemy-box-skdev.lead-gen-alchemy-largebox-skdev {
        max-width: 275px;
    }
    .lead-gen-industy-focus-wrap-skdev {
        padding-top: 100px;
        flex-wrap: wrap;
    }
    .lead-gen-industy-focus-left-col-skdev {
        max-width: 100%;
    }
    .lead-gen-industy-focus-title-skdev {
        font-size: 32px;
    }
    .lead-gen-industy-focus-tab-cont-wrap-skdev {
        max-width: 100%;
        padding: 24px 48px;
    }
    .lead-gen-industy-focus-tab-cont-skdev {
        font-size: 24px;
    }
    .lead-gen-tech-power-skdev {
        height: 600px;
    }
    .lead-gen-tech-power-title-skdev {
        font-size: 56px;
    }
    .led-gen-sols-skdev {
        padding: 100px 0;
    }
    .lead-gen-sols-cont-wrap-skdev {
        flex-wrap: wrap;
        gap: 24px;
    }
    .lead-gen-sols-title-wrap-skdev {
        max-width: 100%;
    }
    .lead-gen-sols-title-skdev {
        font-size: 32px;
    }
    .lead-gen-sols-card-wrap-skdev {
        max-width: 100%;
    }
    .lead-gen-sols-card-skdev {
        padding: 24px;
    }
    .lead-gen-sols-card-wrap-skdev>div:nth-of-type(2){
        top: 10px;
    }
    .lead-gen-sols-card-wrap-skdev>div:nth-of-type(3){
        top: 20px;
    }
    .lead-gen-sols-card-wrap-skdev>div:nth-of-type(4){
        top: 30px;
    }
    .lead-gen-insights-skdev {
        padding: 100px 0;
    }
    .lead-gen-insights-title-wrap-skdev {
        flex-wrap: wrap;
    }
    .lead-gen-insights-title-skdev {
        font-size: 32px;
        padding-bottom: 16px;
    }
    .lead-gen-insights-text-row-skdev {
        padding: 24px 0;
        flex-wrap: wrap;
        gap: 12px;
    }
    .lead-gen-insights-text-title-skdev {
        font-size: 24px;
        max-width: 100%;
    }
    .lead-gen-final-msg-skdev .col {
        height: 600px;
    }
    .lead-gen-final-msg-title-skdev {
        font-size: 36px;
    }
}
@media (max-width: 767px) {
    .lead-gen-hero-title-skdev {
        font-size: 32px;
    }
    .lead-gen-tab-alchemy-skdev {
        padding: 80px 0;
    }
    .lead-gen-tab-cont-title-skdev {
        font-size: 24px;
    }
    .lead-gen-tab-handler-skdev {
        width: 100%;
        text-align: center;
    }
    .lead-gen-tab-single-slider-cont-desc-skdev {
        font-size: 16px;
    }
    .lead-gen-tab-single-slider-cont-skdev {
        padding: 20px;
        gap: 12px;
    }
    .lead-gen-alchemy-cont-wrap-skdev {
        padding-top: 80px;
    }
    .lead-gen-alchemy-title-skdev {
        font-size: 24px;
    }
    .lead-gen-alchemy-desc-skdev {
        font-size: 16px;
    }
    .extra-pad-skdev {
        padding-right: 0px;
    }
    .lead-gen-alchemy-box-skdev,
    .lead-gen-alchemy-box-skdev.lead-gen-alchemy-3rdrowbox-skdev,
    .lead-gen-alchemy-box-skdev.lead-gen-alchemy-largebox-skdev {
        max-width: 100%;
        padding: 20px;
        min-height: 240px;
    }
    .lead-gen-alchemy-lastbox-skdev {
        max-width: 100%;
        width: 100%;
        padding: 20px;
    }
    .lead-gen-industy-focus-wrap-skdev {
        padding-top: 80px;
    }
    .lead-gen-industy-focus-title-skdev {
        font-size: 24px;
    }
    .lead-gen-industy-focus-tab-handle-skdev {
        font-size: 16px;
    }
    .lead-gen-industy-focus-tab-single-handler-skdev.active .lead-gen-industy-focus-tab-handle-skdev {
        font-size: 20px;
    }
    .lead-gen-industy-focus-tab-cont-skdev {
        font-size: 20px;
    }
    .lead-gen-industy-focus-tab-cont-wrap-skdev {
        padding: 20px;
    }
    .lead-gen-tech-power-skdev {
        height: 480px;
    }
    .lead-gen-tech-power-subtitle-skdev {
        font-size: 16px;
        padding-bottom: 12px;
    }
    .lead-gen-tech-power-title-skdev {
        font-size: 36px;
    }
    .led-gen-sols-skdev {
        padding: 80px 0;
    }
    .lead-gen-sols-title-skdev {
        font-size: 24px;
    }
    .lead-gen-sols-card-skdev {
        padding: 20px;
        gap: 16px;
        min-height: 294px;
    }
    .led-gen-sols-card-desc-skdev {
        font-size: 16px;
    }
    .lead-gen-insights-skdev {
        padding: 80px 0;
    }
    .lead-gen-insights-title-skdev {
        font-size: 24px;
    }
    .lead-gen-insights-title-wrap-skdev {
        padding-bottom: 24px;
    }
    .lead-gen-insights-text-title-skdev {
        font-size: 20px;
    }
    .lead-gen-insights-features-wrap-skdev {
        padding-top: 24px;
    }
    .lead-gen-insights-features-title-wrap-skdev {
        padding: 20px;
    }
    .lead-gen-insights-features-title-skdev {
        font-size: 24px;
    }
    .lead-gen-insights-features-box-skdev {
        padding: 20px;
        max-width: 100%;
        width: 100%;
        min-height: unset;
        gap: 16px;
    }
    .lead-gen-final-msg-title-skdev {
        font-size: 24px;
    }
    .lead-gen-final-msg-skdev .col {
        height: 400px;
    }
}